/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    font-size: 16px;
    line-height: 1.7;
}

h1 {
    font-size: 2.5em;
    line-height: 1.3;
    font-weight: normal !important;
    margin: 0 0 15px;
}
h2 {
    font-size: 2.25em;
    line-height: 1.3;
    font-weight: normal !important;
    margin: 0 0 15px;
}
h3 {
    font-size: 1.9em;
    line-height: 1.3;
    font-weight: normal !important;
    margin: 0 0 15px;
}
h4 {
    font-size: 1.6em;
    line-height: 1.3;
    font-weight: normal !important;
    margin: 0 0 15px;
}
h5 {
    font-size: 1.3em;
    line-height: 1.3;
    font-weight: normal !important;
    margin: 0 0 15px;
}
h6 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: normal !important;
    margin: 0 0 15px;
    opacity: 1;
}
/*.text h1,*/
/*.text h2,*/
/*.text h3,*/
/*.text h4,*/
/*.text h5,*/
/*.text h6 {*/
/*font-size: inherit;*/
/*}*/
b, strong {
    font-weight: 700;
}
.banner h1, .banner h2, .banner h3 {
    font-weight: 700;
}
.banner h1 {
    font-size: 2em;
}
.uppercase, h6, span.widget-title, th {
    letter-spacing: 0;
    line-height: 1.3;
}
h6, span.widget-title, th {
    text-transform: inherit;
}
blockquote, dl, figure, ol, p, pre, ul {
    margin: 0 0 15px;
}
form {
    margin: 0;
}
.justify p {
    text-align: justify;
}
.button, button, input[type=button], input[type=reset], input[type=submit], .res-text {
    font-size: 1em;
}
img.size-full.alignnone {
    margin-bottom: 15px;
}
.icon-box .icon-box-left,
.icon-box .icon-box-right {
    display: flex;
}
.icon-box.align-center {
    align-items: center;
}
.icon-box.align-center svg,
.icon-box.align-center img {
    padding-top: 0 !important;
}
.icon-box-left .icon-box-text {
    padding-left: 10px !important;
}
.icon-box-right .icon-box-text {
    padding-right: 10px !important;
}
.icon-box-left.spacing-large .icon-box-text {
    padding-left: 15px !important;
}
.icon-box-right.spacing-large .icon-box-text {
    padding-right: 15px !important;
}
.box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6, .box-text p {
    margin-bottom: 15px;
    margin-top: 0;
}
p:last-of-type {
    margin: 0 !important;
}
.single-page img {
    padding-bottom: 5px;
    padding-top: 5px;
}
.box-text {
    font-size: 1em;
}
ul.links {
    margin: 0 0 30px;
}
.button:last-of-type {
    margin: 0;
}
.rd-10 {
    border-radius: 10px;
    overflow: hidden;
}
.rd-15 {
    border-radius: 15px;
    overflow: hidden;
}
.rd-20 {
    border-radius: 20px;
    overflow: hidden;
}
.rd-25 {
    border-radius: 25px;
    overflow: hidden;
}
.fw-400 {
    font-weight: 400 !important;
}
@media screen and (min-width: 850px) {
    .row-5-col > .col {
        flex-basis: 20%;
        max-width: 20%;
    }
}

@media only screen and (max-width: 550px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-mobile-top {
        order: -1;
    }
    .row .row-small-mobile:not(.row-collapse) {
        margin-bottom: 0;
        margin-left: -5px;
        margin-right: -5px;
    }
    .row-small-mobile>.col {
        margin-bottom: 0;
        padding: 0 5px 10px;
    }

}
.col-inner>.img:not(:last-child), .col>.img:not(:last-child) {
    margin-bottom: 15px;
}

.container .row-small:not(.row-collapse), .row .row-small:not(.row-collapse) {
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: -10px;
}

.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 15px 0;
}
.row-small>.col {
    margin-bottom: 0;
    padding: 0 10px 20px;
}
.row-small>.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 10px 0;
}
.icon-box-left .icon-box-text {
    padding-left: 10px;
}
.icon-box-right .icon-box-text {
    padding-right: 10px;
}

.site-scrollbar {
    max-height: 1000px;
    overflow-y: auto;
}

.site-scrollbar::-webkit-scrollbar-track
{
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 0;
    /*background-color: #F5F5F5;*/
    background-color: transparent;
}

.site-scrollbar::-webkit-scrollbar
{
    width: 9px;
    background-color: #F5F5F5;
    border-radius: 9px;
}

.site-scrollbar::-webkit-scrollbar-thumb
{
    border-radius: 0;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: var(--primary-color);
    border-radius: 9px;
}
.button {
    margin-bottom: 0;
}
.slider-custom-width {
    margin: 0 -15px;
}
.slider-custom-width .row {
    margin: 0 !important;
}
.slider-custom-width .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 0 !important;
}
.slider-custom-width .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width .flickity-slider .banner-inner {
    width: calc(100% - 30px);
    left: 15px;
}
.slider-custom-width-small {
    margin: 0 -10px;
}
.slider-custom-width-small .row {
    margin: 0 !important;
}
.slider-custom-width-small .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0 !important;
}
.slider-custom-width-small .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width-small .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width-small .flickity-slider .banner-inner {
    width: calc(100% - 40px);
    left: 10px;
}
.box-overlay.dark .box-text, .box-shade.dark .box-text {
    text-shadow: none;
}
.slider-nav-outside .flickity-page-dots {
    bottom: auto;
    left: auto;
    line-height: 1;
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    position: relative;
    right: auto;
    text-align: center;
}
.slider-not-nav .flickity-prev-next-button {
    display: none !important;
}
.tabbed-content .nav.nav-line-bottom {
    border-bottom: 1px solid #dddddd;
}
.tabbed-content .nav.nav-line-bottom .tab a{
    padding: 0 20px 10px;
}
.tabbed-content .tab-panels{
    padding: 30px 0 0;
}
.wpcf7-form .row .col {
    padding-bottom: 0;
}
.wpcf7-form input,
.wpcf7-form textarea {
    box-shadow: none !important;
    outline: none !important;
}
.entry-meta a {
    pointer-events: none;
}
/* Header */
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav-main>li:before,
.nav.header-nav-main>li:after {
    display: none;
}
/*.nav>li>a,*/
/*.nav-dropdown-default .nav-column li>a,*/
/*.nav-dropdown.nav-dropdown-default>li>a {*/
    /*font-size: 16px;*/
/*}*/
.nav>li.active>a {
    font-weight: 700;
}
.header-nav.header-nav-main.nav-left {
    justify-content: center;
    padding-right: 30px;
}

.header-wrapper .nav ul.sub-menu {
    z-index: 999;
    position: absolute;
    width: 240px;
    max-width: none;
    padding: 2px 0 0;
    border: 0;
    border-radius: 0;
    background: none;
}
li.current-dropdown>.nav-dropdown {
    left: 0;
}
.header-wrapper .nav ul.sub-menu .menu-item {
    position: relative;
    display: block;
    width: 100%;
    min-width: 100%;
    margin: 0 !important;
}
.header-wrapper .nav ul.sub-menu a {
    display: block;
    white-space: normal;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 15px;
    text-decoration: none;
    vertical-align: baseline;
    border: none;
    margin: 0;
    text-transform: none;
    color: #ffffff;
    background: var(--fs-color-primary);
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a {
    padding-right: 20px;
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 18px;
    top: calc(50% - 9px);
    right: 15px;
    font-family: fl-icons !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
}
.header-wrapper .nav ul.sub-menu a:hover,
.header-wrapper .nav ul.sub-menu .active > a {
    color: #000000;
    background: rgba(208,200,191,1);
}
.header-wrapper .nav ul.sub-menu ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, 10px);
    transition: opacity 200ms
    ease-in, transform 200ms
    ease-in, visibility 200ms
    ease-in;
    border-left: 1px #ffffff solid;
}
.header-wrapper .nav ul.sub-menu .menu-item:hover > ul.sub-menu {
    transform: translate(0, 0);
    opacity: 1;
    visibility: visible;
}
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown .nav-dropdown {
    min-width: 160px;
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown a {
    display: flex;
    align-items: center;
}
.nav.header-nav > li.header-language-dropdown a .image-icon,
.nav.header-nav > li.header-language-dropdown a .icon-image {
    width: 18px;
    display: flex;
    align-items: center;
}

/* Footer */
.footer-wrapper .absolute-footer {
    display: none;
}
.footer-wrapper .ux-menu .ux-menu-link {
    padding-bottom: 5px;
}
.footer-wrapper .ux-menu .ux-menu-link:last-child {
    padding-bottom: 0;
}
.footer-wrapper .ux-menu .ux-menu-link__link {
    min-height: auto;
    padding: 0;
    color: #ffffff;
    transition: 0.5s;
}
.footer-wrapper .ux-menu .ux-menu-link__link:hover {
    color: var(--fs-color-primary);
}
.section-footer-bottom .col {
    padding-bottom: 10px;
}
.section-footer-bottom a {
    color: #ffffff;
}
.section-footer-bottom a:hover {
    color: var(--primary-color);
}
.title-follow-us {
    display: inline-block;
    white-space: nowrap;
}
.site-follow-us a.icon {
    font-size: 24px;
    color: var(--fs-color-base);
}
.row-social-fixed {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 61px;
    right: 20px;
    z-index: 99;
    margin: 0 !important;
    text-align: right;
}
.row-social-fixed .col {
    padding: 0 !important;
}
.row-social-fixed .img a {
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    align-items: center;
    position: relative;
    display: flex;
    justify-content: center;
    background: var(--primary-color);
    border-radius: 50%;
    margin: 0 0 20px;
}
.row-social-fixed .img a:before {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgpulse;
    background-color: rgba(7, 41, 103, 0.35);
    opacity: .4;
}
.row-social-fixed .img a:after {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(7, 41, 103, 0.8);
    opacity: .1;
    border-color: var(--primary-color);
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgzoomIn;
    opacity: .5;
}
.row-social-fixed .img img {
    padding: 0;
    width: 23px;
    height: auto;
    /*filter: brightness(0) invert(1);*/
    /*-webkit-filter: brightness(0) invert(1);*/
    position: relative;
    z-index: 9;
}
.row-social-fixed .img.social-hotline a,
.row-social-fixed .img.social-hotline a:before {
    background: #e70904;
}
.row-social-fixed .img.social-hotline a:after {
    border-color: #e70904;
}

.row-social-fixed .img.social-zalo a,
.row-social-fixed .img.social-zalo a:before {
    background: #2698f1;
}
.row-social-fixed .img.social-zalo a:after {
    border-color: #2698f1;
}

.row-social-fixed .img.social-email a,
.row-social-fixed .img.social-email a:before {
    background: #f2701c;
}
.row-social-fixed .img.social-email a:after {
    border-color: #f2701c;
}

.row-social-fixed .img.social-whatsapp a,
.row-social-fixed .img.social-whatsapp a:before {
    background: #189d0c;
}
.row-social-fixed .img.social-whatsapp a:after {
    border-color: #189d0c;
}

.row-social-fixed .img.social-in a,
.row-social-fixed .img.social-in a:before {
    background: #0a66c2;
}
.row-social-fixed .img.social-in a:after {
    border-color: #0a66c2;
}
@keyframes imgzoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}
@keyframes imgpulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
.wpcf7-form .btn-submit {
    position: relative;
    text-align: center;
}
.wpcf7-form input.wpcf7-submit {
    border: none;
    text-transform: none;
    margin: 0;
}
.wpcf7-form .wpcf7-spinner {
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    margin: 0;
}
/* End footer */

.header-nav.header-nav-main.nav-left {
/*     justify-content: space-between; */
	    display: flex;
    gap: 65px;
    justify-content: flex-end;
}
.header-nav.header-nav-main.nav-right {
    justify-content: center;
    /* padding-left: 30px; */
   display: flex;
    gap: 65px;
}
.header-main .nav > li > a {
    font-weight: 400;
    color: #ffffff;
}
.nav-column li.active>a, .nav-column li>a:hover, .nav-dropdown li.active>a,
.nav-dropdown>li>a:hover, .nav-vertical-fly-out>li.active>a,
.nav-vertical-fly-out>li>a:hover, .nav>li.active>a, .nav>li.current>a,
.nav>li>a.active, .nav>li>a.current, .nav>li>a:hover {
    color: var(--primary-color);
}
.col-br-bh > .col-inner {
    box-shadow: 0px 0px 10px rgba(20, 20, 20, 0.1);
    border-top: 2px solid var(--primary-color);
    border-radius: 0 0 5px 5px;
    background: #f5f8fa;
}
.font-400 {
    font-weight: 400 !important;
}
.social-footer a.icon:not(.button), button.icon:not(.button) {
    margin-left: 0;
    margin-right: 15px;
}
.social-footer a.plain {
    color: #ffffff;
    opacity: 1;
}
.social-footer a.plain:hover {
    color: var(--primary-color);
}
.icon-box-center .icon-box-img {
    margin: 0 auto 5px;
}
/*#logo img {*/
    /*max-height: 90px !important;*/
/*}*/
.col-padding-bottom-0 {
    padding-bottom: 0;
}
.list-of-experts .col-inner {
    background: #ffffff;
    box-shadow: 0px 0px 10px rgba(20, 20, 20, 0.1);
}
.list-of-experts .col-inner .box-text-inner {
    font-size: 15px;
}
.list-of-experts .col-inner h3 {
    font-size: 19px;
    margin-bottom: 0;
}
.wpcf7-form label {
    text-align: center;
    font-weight: 400;
}
.wpcf7-form input[type=email], .wpcf7-form input[type=number],
.wpcf7-form input[type=search],
.wpcf7-form input[type=tel], .wpcf7-form input[type=text],
.wpcf7-form input[type=url], .wpcf7-form textarea,
.wpcf7-form select {
    outline: none;
    box-shadow: none;
    border: none;
    background-color: #f5f8fa;
}
.wpcf7-form input.wpcf7-submit {
    font-weight: 400;
}
.page-wrapper {
    padding-top: 90px;
}
.blog-wrapper .is-divider {
    display: none;
}
.entry-header-text {
    padding: 0;
}
.entry-content {
    padding-top: 0;
}
.entry-meta {
    font-size: 1em;
    text-transform: none;
}
.recent-blog-posts .flex-col.mr-half {
    display: none;
}
.blog-wrapper.blog-archive .entry-header .entry-header-text {
    margin-top: 20px;
    margin-bottom: 20px;
}
.blog-wrapper.blog-archive .entry-header .entry-meta,
.blog-wrapper.blog-archive .entry-header .entry-meta a {
    color: #666666;
}
.blog-wrapper.blog-archive .article-inner .entry-category,
.blog-wrapper.blog-archive .article-inner footer.entry-meta,
.blog-wrapper.blog-archive .article-inner .entry-content .text-left {
    display: none;
}
button.back-to-top {
    background-color: var(--primary-color) !important;
    border-color: var(--primary-color) !important;
    color: #ffffff !important;
    border-radius: 5px !important;
}


.header-button a.button.primary {
  background: #fff;
    color: #094D7D;
    border: unset;
    padding: 3px 15px 2px;
}

.header-button a.button.primary:hover {
    background: #094D7D;
    color: #fff;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
/* @media only screen and (min-width: 850px) {
    .row-footer-4col > .col {
        flex-basis: 28%;
        max-width: 28%;
        border-left: 2px solid var(--primary-color);
        padding-bottom: 0;
    }
    .row-footer-4col > .col:nth-child(1) {
        flex-basis: 16%;
        max-width: 16%;
        border-left: none;
    }
    .row-footer-4col > .col:not(:first-child) > .col-inner {
        padding-left: 15px;
    }
} */